\timing on 

\echo Executing buffer overwrite by calling PERFORM substr(content, 1, 1) FROM testcase1 WHERE multi_id > 50000 + 10;
SELECT executeBufferOverwrite();

\echo Statstics after call (top 20)
SELECT c.relname, count(*) AS buffers FROM pg_buffercache b INNER JOIN pg_class c 
    ON b.relfilenode = pg_relation_filenode(c.oid) AND b.reldatabase IN 
        (0, (SELECT oid FROM pg_database WHERE datname = current_database()))
GROUP BY c.relname ORDER BY 2 DESC LIMIT 20;

