#!/bin/bash

BASEDIR=$(dirname $0)

source $BASEDIR/setenv.sh

if [ ! -f "$BASEDIR/test_initiated" ] 
then
    echo "Initializing test case...";
    ${PSQL_FULL} < "$BASEDIR/01_tables.sql"
    ${PSQL_FULL} < "$BASEDIR/02_fill_function.sql"
    ${PSQL_FULL} < "$BASEDIR/03_create_data.sql"
    echo "Remove this file to reinitialize test case" > "$BASEDIR/test_initiated"
fi
